Subject: SOFIE - Any ideas??

From: <[email-masked]>
Date: Wed, 19 Nov 1997 16:06:08 +0000 (GMT)

This is an email I recevied from a friend (Rob Miller,
[email-masked]) that may be of interest.  If anyone is
interested in the project, email me, the list, or Rob directly, and it may
be useful. 

--	Simon Hogg
	Imperial College, London, UK 

> Did you see a recent announce on various linux ngs about a
> 3d game engine called sofie ?
<snipped>
> it's set up so you can define new enemy
> spaceships that fly about and respond to their environment...
> so I was tinking... any interest in trying to help build a 
> `chemistry' world for it ?  Not QM level simulation of 
> course, but perhaps enough to get bond angles and structures
> basically right -- then you could maybe go and `push' on 
> an atom and watch the structure deform/respond, or blast
> a C atom out of existence and see how the molecule recovers !
> 

-----	Appended Message   -----
> sofie is a real time 3d graphics engine with collision detection system.
> A little space fighting game (1 level) as demo is included.
>  
> I already uploaded sofie to sunsite but probably it is
> not now in the destination directory. You can also download 
> sofie from
> 
> http://www.physik.uni-regensburg.de/~scs22156/sofie-0.2/sofie.html
> 
> WANTED: contributors for
> 
> - - creating new space ships with/without textures, or
>   improving old ones. (no programming skills necessary)  
> 
> - - writing AI for other computer enemies (the current are 
>   to dumb). This is an isolated problem, no internals of 
>   sofie are necessary to know. 
> 
> - - what else? May be you know ...
>